/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"73.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "74"; */
"74.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "75"; */
"75.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "76"; */
"76.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "80"; */
"80.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Samples"; ObjectID = "81"; */
"81.title" = "Muestras";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "82"; */
"82.title" = "Segundos";

/* Class = "NSTextFieldCell"; title = "Time units:"; ObjectID = "152"; */
"152.title" = "Unidades de tiempo:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "154"; */
"154.title" = "Formato:";

/* Class = "NSTextFieldCell"; title = "Base unit:"; ObjectID = "155"; */
"155.title" = "Unidad base:";

/* Class = "NSMenuItem"; title = "Beats"; ObjectID = "160"; */
"160.title" = "Pulsos";

/* Class = "NSTextFieldCell"; title = "Default tempo:"; ObjectID = "162"; */
"162.title" = "Ritmo por defecto:";

/* Class = "NSTextFieldCell"; title = "bpm"; ObjectID = "167"; */
"167.title" = "bpm";

/* Class = "NSButtonCell"; title = "Tap"; ObjectID = "170"; */
"170.title" = "Toque";
